Overview | Module | Use | Devguide | Index

Values | Values' Details

:: com :: sun :: star :: sheet ::
enum ValidationAlertStyle
Description used to specify how invalid cell contents are treated.

Values
STOP | error message is shown and the change is rejected.
WARNING | warning message is shown and the user is asked whether the change will be accepted (defaulted to "No").
INFO | information message is shown and the user is asked whether the change will be accepted (defaulted to "Yes").
MACRO | macro is executed.

Values' Details
STOP
STOP, Description error message is shown and the change is rejected.
WARNING
WARNING, Description warning message is shown and the user is asked whether the change will be accepted (defaulted to "No").
INFO
INFO, Description information message is shown and the user is asked whether the change will be accepted (defaulted to "Yes").
MACRO
MACRO, Description macro is executed.

Top of Page

Copyright © 2000, 2014 LibreOffice contributors and/or their affiliates. All rights reserved.

LibreOffice was created by The Document Foundation, based on OpenOffice.org, which is Copyright 2000, 2010 Oracle and/or its affiliates.

The Document Foundation acknowledges all community members, please find more info at our website.

Privacy Policy | Impressum (Legal Info) | Copyright information: The source code of LibreOffice is licensed under the GNU Lesser General Public License (LGPLv3). "LibreOffice" and "The Document Foundation" are registered trademarks of their corresponding registered owners or are in actual use as trademarks in one or more countries. Their respective logos and icons are also subject to international copyright laws. Use thereof is explained in our trademark policy.